<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Ionic Course365 - Learning unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.9.2/umd/popper.min.js"></script>
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <script src="scriptIndex.js"></script>
</head>
<body class="bg-light">
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light sticky-top bg-white d-flex">
      <a class="navbar-brand" href="#"><img src = "images/Ionic_logo.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Browse courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="courses.html">All Courses</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0 ml-auto p-2 input-wrapper">
          <input type="search" class="form-control rounded pl-5" placeholder="Search Courses"><label class="fas fa-search pl-4 input-icon text-muted"></label>
          <button class="btn btn-outline-primary my-2 my-sm-0 ml-2" type="submit">Search</button>
        </form>
      </div>
    </nav>
    <!-- 2. Slide body -->
    <div class="container-fluid bg-info mb-3 pt-3 pb-0">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 align-self-center">
            <h2 class="text-white">
              Welcome to Ionic Course365<br>
              Learning Center
            </h2>
            <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students, instructor and expertly crafted courses designed for the modern students and entrepreneur.</p>
            <button class="btn btn-warning mr-3">Browse Courses</button>
            <button class="btn btn-light">Become an instructor</button>
          </div>
          <div class="col-sm-6 align-self-end">
            <img src="images/ionic-207965.png">
          </div>
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div class="container mb-3 mt-5">
      <div class="row">
        <h3 class="mb-3">Recommended to you</h3>
      </div>
      
      <div class="row flex-row flex-nowrap overflow-auto" id="row-recommended">

        <div class="card card-block mx-2 card-example mr-4" style="width: 16rem; min-width: 200px; display: none">
          <a href><img class="card-img-top" src="images/courses/course-angular.jpg"></a>
          <div class="card-body d-flex align-items-start flex-column">
            <a href><h5 class="card-title">Card title</h5></a>
            <div class="mt-auto">
              <p class="card-text"><i class="far fa-clock"></i>&nbsp;	<span class="duration">0h 00m</span> &nbsp; <span class="level">Beginner</span></p>
              <p class="card-text"><b>$<span class="discount-price">000</span></b>&nbsp;  <s>$<span class="price">000</span></s></p>
            </div>   
          </div>
          <div class="card-footer text-muted">
            <div class="row d-flex">
              <div class="col-sm-2 align-self-center p-0 pl-2">
                <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle teacher-photo" width="100%">
              </div>
              <div class="col">
                <div class="d-flex align-self-center mb-0">
                  <span class="teacher-name pt-1">Teacher Name</span>
                </div>
              </div>
              <div class="col-sm-2 align-self-center text-right">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
    <div class="container mb-3 mt-5">
      <div class="row">
        <h3 class="mb-3">Most Popular</h3>
      </div>
      
      <div class="row flex-row flex-nowrap overflow-auto" id="row-popular">

      </div>
    </div>
    <div class="container mb-3 mt-5">
      <div class="row">
        <h3 class="mb-3">Trending</h3>
      </div>
      
      <div class="row flex-row flex-nowrap overflow-auto" id="row-trending">

      </div>
    </div>
    <!-- 4. Footer -->
    <div class="container mt-5 mb-3">
      <div class="row">
        <div class="col-sm-6 text-center">
          &copy; 2021 Ionic Course365. All Rights Reserved
        </div>
        <div class="col-sm-6 d-flex justify-content-end">
          <a class ="mr-4" href="">Privacy</a>
          <a class ="mr-4" href="">Term</a>
          <a class ="mr-4" href="">Feedback</a>
          <a class ="mr-4" href="">Support</a>
        </div>
      </div>
    </div>
</body>
</html>